# Project proposal

This planning document will also form the introduction of your 
argument.

## Overarching Question
What are the least popular birth dates in the United States?

### What central question are you interested in exploring? Why are you interested in exploring this question?

Friday the 13th is always seen as an unlucky day. Many parents may be hesitant to
schedule a C-section or induction on this date due to the superstition of it. 
I was born on Friday the 13th and it has always been an interesting fact about myself.
I never thought about the fact that this may be an uncommon birth date until I came across 
this data set on fivethirtyeight

### What specific research questions will you investigate?

How does the 13th of the month impact birth rates?
How does the date of Friday the 13th impact birth rates?

## Data source

This is a data set from Five Thirty Eight. 

### What data set will you use to answer your overarching question? 

US_births_2000-2014_SSA.csv
(https://github.com/fivethirtyeight/data/blob/master/births/README.md)

### Where is this data from?

This data was collected by the Social Security Administration. This is very reliable 
data as it is coming straight from government records.

### What is this data about?

There are 5480 rows of the data. The columns that will be important to me are 
date_of_the_month, day_of_the_week, and births.

## Methods 

### How will you use your data set to answer your quantitative questions?

First I will compare the average of the 13th of each month to each other day of the month.
I will show this in a graph.
Then I will compare the day of the week that falls on the 13th with each other. I will
show this on a graph as well.